{
    "name": "inforsistemas/urfat-bro",
    "description": "The other framework",
    "type": "project",
    "repositories": {
        "repo-name": {
            "type": "vcs",
            "url": "http://192.168.0.9"
        },
        "0": {
            "type": "composer",
            "url": "http://192.168.0.9"
        }
    },
    "authors": [
        {
            "name": "Artur Welp",
            "email": "artur@inforsistemas.com.br"
        }
    ],
    "require": {
        "inforsistemas/menus": "dev-master",
        "inforsistemas/templates": "dev-master",
        "inforsistemas/orm": "dev-master",
        "inforsistemas/rr": "dev-master",
        "inforsistemas/routes": "dev-master",
        "inforsistemas/schema": "dev-master",
        "inforsistemas/mustache": "^2.14",
        "phpmailer/phpmailer": "^6.7"
    }
}
